/*burningvibes.com - Christian Grünewald*/



A		{
		font-size:8pt;
		font-family:tahoma,verdana,arial,helvetica;
		color:#000066;
		letter-spacing:1px;
		}

	A:HOVER {color:#000000;text-decoration:none;}
	A:ACTIVE{TEXT-DECORATION= none;}
	A:VISITED{TEXT-DECORATION= none;}
	A:LINK {TEXT-DECORATION= none;}
	a:fusszeile {font-color: #c0c0c0;font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 8pt;}


img.border	{border: 1px #666666 solid;}

img.float	{float:left; margin-right:10px; margin-bottom:10px}


body,p, ul, td 		{
		font-family:tahomaverdana,Arial, Helvetica, sans-serif,arial, helvetica, sans-serif;


		font-size:8pt;
		color:#666666;
		letter-spacing:1px;

		scrollbar-face-color:#CCCCCC;		
		scrollbar-shadow-color:#CCCCCC;
		scrollbar-highlight-color:#CCCCCC;
		scrollbar-3dlight-color:#CCCCCC;
		scrollbar-darkshadow-color:#CCCCCC;
		scrollbar-track-color:#FFFFFF;		
		scrollbar-arrow-color:#FFFFFF;
		}
		
.inputtextfeld 		{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-SIZE: 10px;
		background-color: #ffffff;
		border: 1px solid #666666;
		border-bottom : 1px solid #666666;
		border-right-color : #666666;
		border-right-style : solid;
		border-right-width : 1px;
		}

.inputbutton 		{
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		FONT-weight:bold;
		FONT-SIZE: 10px;
		color:#FFFFFF;
		background-color: #666666;
		border: 1px solid #999999;
		border-bottom : 1px solid #999999;
		border-right-color : #999999;
		border-right-style : solid;
		border-right-width : 1px;
		}
		
.ub		{
		font-size:10pt;
		font-family:tahoma,verdana,arial,helvetica;
		font-weight:bold;
		color:#993300;
		letter-spacing:1px;
		} 		